Skip to content
GET /organization/{id}/entitlements

Path Parameters

idstring
required·

Resource id

Response Body

featuresRecord<string, any>
planstring,null
Possible values:
goldblacknonenull
trial_activeboolean
trial_ends_atstring,null · date-time
curl -X GET 'https://api.elaichi.ai/organization/<id>/entitlements' \
  -H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.elaichi.ai/organization/<id>/entitlements', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import os
import requests

url = "https://api.elaichi.ai/organization/<id>/entitlements"
headers = {
    "Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
    "Content-Type": "application/json",
}

response = requests.get(url, headers=headers)
print(response.json())